Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002646 [JEDI VCL] 00 JVCL Components minor always 2005-02-14 14:48 2005-03-17 16:20
Reporter igord View Status public  
Assigned To remkobonte
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002646: AutoHide in TJvDockVSNetStyle mess with dock client componet properties
Description Using AutoHide pin in docked window cause problems to the docking frame components, e.g. TPanel loose original coordinates. See example.

To reproduce the problem drop form2 into form1, hide and unhide the docked frame. The middle TPanel component will disappear from the form.
Additional Information
Tags No tags attached.
Attached Files zip file icon DotNetDock.zip [^] (4,747 bytes) 2005-02-14 14:48

- Relationships

-  Notes
(0006722)
remkobonte (developer)
2005-03-17 16:20

This is fixed in rev. 1.53 of JvDockVSNetStyle.pas.

If you find other alignment problems, please reopen this bug-report.

- Issue History
Date Modified Username Field Change
2005-02-14 14:48 igord New Issue
2005-02-14 14:48 igord File Added: DotNetDock.zip
2005-03-04 10:20 remkobonte Status new => assigned
2005-03-04 10:20 remkobonte Assigned To => remkobonte
2005-03-17 16:20 remkobonte Status assigned => resolved
2005-03-17 16:20 remkobonte Fixed in Version => 3.00
2005-03-17 16:20 remkobonte Resolution open => fixed
2005-03-17 16:20 remkobonte Note Added: 0006722


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker